Description: Accept any pyparsing version
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2015-10-15

--- python-pulp-1.6.0.orig/setup.py
+++ python-pulp-1.6.0/setup.py
@@ -18,10 +18,7 @@ exec(open('src/pulp/constants.py').read(
 VERSION = version_dict['VERSION']
 
 #hack because pyparsing made version 2 python 3 specific
-if sys.version_info[0] <= 2:
-    pyparsing_ver = 'pyparsing<=1.9.9'
-else:
-    pyparsing_ver = 'pyparsing>=2.0.0'
+pyparsing_ver = 'pyparsing'
 
 setup(name="PuLP",
       version=VERSION,
